{
  "schema_version": "1.4.0",
  "id": "GHSA-7f35-cmpc-qjfq",
  "modified": "2022-05-14T02:09:55Z",
  "published": "2022-05-14T02:09:55Z",
  "aliases": [
    "CVE-2013-2064"
  ],
  "details": "Integer overflow in X.org libxcb 1.9 and earlier allows X servers to trigger allocation of insufficient memory and a buffer overflow via vectors related to the read_packet function.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-2064"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2013-May/106752.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2013-06/msg00137.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2013/dsa-2686"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2013/05/23/3"
    },
    {
      "type": "WEB",
      "url": "http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/60148"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1855-1"
    },
    {
      "type": "WEB",
      "url": "http://www.x.org/wiki/Development/Security/Advisory-2013-05-23"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-06-15T19:55:00Z"
  }
}